Versions Compared


  • This line was added.
  • This line was removed.
  • Formatting was changed.


titlePorting configurations

FreeRADIUS configurations remain generally compatible between versions. When you upgrade FreeRADIUS to version 3.0.12 or later, please be aware of the above inclusioninclusion of moonshot-targeted-ids in the standard distribution, and that this will change how your service will work.